#include <log.h>
#include <stdio.h>
void log_mem_read_error(cpu_status_t* status, uint32_t addr){
    printf("\e[31mpc: %8x memory read error at %08x \e[39m\n",status->pc, addr);
}

void log_mem_write_error(cpu_status_t* status, uint32_t addr){
    printf("\e[31mpc: %8x memory write error at %08x \e[39m\n",status->pc, addr);
}
